{
    "aspect_ratio": 1.2612137203166227,
    "comment_count": 0,
    "created_at": "2020-01-30T18:16:07",
    "deletion_reason": null,
    "description": "Cutei on stream adoptable Lorenzo snatched up! keep an eyeout! I might do an adoptable stream :eyes: since they go that fast now wew",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-30T18:16:07",
    "format": "png",
    "height": 1516,
    "hidden_from_users": false,
    "id": 2261273,
    "intensities": {
        "ne": 62.158402,
        "nw": 60.911086,
        "se": 54.874669,
        "sw": 50.412584
    },
    "mime_type": "image/png",
    "name": "Adoptable 29182.png",
    "orig_sha512_hash": "714a2220eb2668176f8b169f26d4943aad6d5a7634953bbb40f6f25effc0f5eaa99c3d7eea5aa81a5db00aec0194dc52b01de68885c5f20edcf91d3733f10185",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261273.png",
        "large": "https://derpicdn.net/img/2020/1/30/2261273/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2261273/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2261273/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2261273/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261273/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261273/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261273/thumb_tiny.png"
    },
    "score": 47,
    "sha512_hash": "7ff23b4365acdb8be84a6568dbe768ff07123ee23a113db395cdfe21c86ecf4d6ee1ff8a9453b25b33cfd75728a1b38743ca6004622d9226ea88472ba975281c",
    "source_url": "https://www.deviantart.com/xxbeariexx/art/Adoptable-29182-828724043",
    "spoilered": false,
    "tag_count": 7,
    "tag_ids": [
        419,
        29404,
        36457,
        40482,
        47210,
        81044,
        245602
    ],
    "tags": [
        "adoptable",
        "gun",
        "oc",
        "safe",
        "weapon",
        "oc only",
        "artist:beardie"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T18:16:15",
    "uploader": "Beardie",
    "uploader_id": 394412,
    "upvotes": 47,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261273__safe_artist-colon-beardie_oc_oc+only_adoptable_gun_weapon.png",
    "width": 1912,
    "wilson_score": 0.8762950958127118
}
